# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "Convalida della configurazione '{1}' avviata."
com.vmware.esx.settings.validation.plugin.finished = "Convalida della configurazione '{1}' completata correttamente."

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "Errore plug-in di convalida: valore '{1}' non valido."
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "Il plug-in di convalida '{1}' non è riuscito in modo imprevisto."
com.vmware.esx.settings.validation.plugin.aborted = "Il plug-in di convalida '{1}' è stato interrotto."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "Il plugin di convalida '{1}' non riuscito."


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "Correzione della configurazione '{1}' avviata."
com.vmware.esx.settings.apply.plugin.finished = "Correzione '{1}' della configurazione completata correttamente."

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "L'applicazione del plug-in '{1}' non è riuscita in modo imprevisto."
com.vmware.esx.settings.apply.plugin.aborted = "L'applicazione del plug-in '{1}' è stata interrotta."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "Applicazione del plug-in '{1}' non riuscita."

com.vmware.settings.impact.info.add = "La configurazione '{3}/{2}/{1}' verrà aggiunta all'host."
com.vmware.settings.impact.info.set = "La configurazione '{3}/{2}/{1}' verrà aggiornata nell'host."
com.vmware.settings.impact.info.delete = "La configurazione '{3}/{2}/{1}' verrà eliminata dall'host."
com.vmware.settings.impact.info.reboot = "L'host passerà alla modalità di manutenzione e verrà quindi riavviato."
com.vmware.settings.impact.info.maintenance-mode = "L'host verrà messo in modalità di manutenzione."


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "Impatto del calcolo per la configurazione '{1}'."
com.vmware.esx.settings.impact.plugin.finished = "L'impatto della configurazione '{1}' è stato calcolato correttamente."

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "Il plug-in d'impatto '{1}' non è riuscito in modo imprevisto."
com.vmware.esx.settings.impact.plugin.aborted = "Il plug-in di impatto '{1}' è stato interrotto."
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "Impatto del plug-in '{1}' non riuscito."


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "Impossibile applicare la configurazione durante l'avvio per '{1}/{2}/{3}'."
